/*------------------------------------*\ START LOCAL IMAGES \*------------------------------------*/
.buystrip-product {
	background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/buystrip/ipad_pro_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.buystrip-product {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/buystrip/ipad_pro_large_2x.png")
	}
}

@media only screen and (max-width: 1068px) {
	.buystrip-product {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/buystrip/ipad_pro_medium.png")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.buystrip-product {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/buystrip/ipad_pro_medium_2x.png")
	}
}

.page-keyboard .section-ease .ease-gallery-view-1 {
	background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/easy_type_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-keyboard .section-ease .ease-gallery-view-1 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/easy_type_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-keyboard .section-ease .ease-gallery-view-1 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/easy_type_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-keyboard .section-ease .ease-gallery-view-1 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/easy_type_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-keyboard .section-ease .ease-gallery-view-1 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/easy_type_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-keyboard .section-ease .ease-gallery-view-1 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/easy_type_small_2x.jpg")
	}
}

.page-keyboard .section-ease .ease-gallery-view-2 {
	background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/easy_watch_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-keyboard .section-ease .ease-gallery-view-2 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/easy_watch_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-keyboard .section-ease .ease-gallery-view-2 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/easy_watch_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-keyboard .section-ease .ease-gallery-view-2 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/easy_watch_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-keyboard .section-ease .ease-gallery-view-2 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/easy_watch_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-keyboard .section-ease .ease-gallery-view-2 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/easy_watch_small_2x.jpg")
	}
}

.page-keyboard .section-ease .ease-gallery-view-3 {
	background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/easy_cover_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-keyboard .section-ease .ease-gallery-view-3 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/easy_cover_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-keyboard .section-ease .ease-gallery-view-3 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/easy_cover_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-keyboard .section-ease .ease-gallery-view-3 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/easy_cover_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-keyboard .section-ease .ease-gallery-view-3 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/easy_cover_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-keyboard .section-ease .ease-gallery-view-3 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/easy_cover_small_2x.jpg")
	}
}

.page-keyboard .section-shortcuts .shortcuts-gallery-view-1 {
	background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/shortcuts_bar_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-keyboard .section-shortcuts .shortcuts-gallery-view-1 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/shortcuts_bar_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-keyboard .section-shortcuts .shortcuts-gallery-view-1 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/shortcuts_bar_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-keyboard .section-shortcuts .shortcuts-gallery-view-1 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/shortcuts_bar_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-keyboard .section-shortcuts .shortcuts-gallery-view-1 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/shortcuts_bar_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-keyboard .section-shortcuts .shortcuts-gallery-view-1 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/shortcuts_bar_small_2x.jpg")
	}
}

.page-keyboard .section-shortcuts .shortcuts-gallery-view-2 {
	background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/shortcuts_keyboard_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-keyboard .section-shortcuts .shortcuts-gallery-view-2 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/shortcuts_keyboard_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-keyboard .section-shortcuts .shortcuts-gallery-view-2 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/shortcuts_keyboard_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-keyboard .section-shortcuts .shortcuts-gallery-view-2 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/shortcuts_keyboard_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-keyboard .section-shortcuts .shortcuts-gallery-view-2 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/shortcuts_keyboard_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-keyboard .section-shortcuts .shortcuts-gallery-view-2 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/shortcuts_keyboard_small_2x.jpg")
	}
}

.page-keyboard .hero-image {
	width: 1080px;
	height: 665px;
	background-size: 1080px 665px;
	background-repeat: no-repeat;
	background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/hero_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-keyboard .hero-image {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/hero_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-keyboard .hero-image {
		width: 740px;
		height: 526px;
		background-size: 740px 526px;
		background-repeat: no-repeat;
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/hero_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-keyboard .hero-image {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/hero_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-keyboard .hero-image {
		width: 475px;
		height: 347px;
		background-size: 475px 347px;
		background-repeat: no-repeat;
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/hero_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-keyboard .hero-image {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/hero_small_2x.jpg")
	}
}

.page-keyboard .words-matter-image {
	background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/keyboard_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-keyboard .words-matter-image {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/keyboard_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-keyboard .words-matter-image {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/keyboard_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-keyboard .words-matter-image {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/keyboard_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-keyboard .words-matter-image {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/keyboard_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-keyboard .words-matter-image {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/keyboard_small_2x.jpg")
	}
}

.page-keyboard .compatible-image {
	background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/compatible_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-keyboard .compatible-image {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/compatible_large_2x.png")
	}
}

@media only screen and (max-width: 1068px) {
	.page-keyboard .compatible-image {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/compatible_medium.png")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-keyboard .compatible-image {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/compatible_medium_2x.png")
	}
}

@media only screen and (max-width: 735px) {
	.page-keyboard .compatible-image {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/compatible_small.png")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-keyboard .compatible-image {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/compatible_small_2x.png")
	}
}

.page-keyboard .accessories-image {
	background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/ipad_pro_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-keyboard .accessories-image {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/ipad_pro_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-keyboard .accessories-image {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/ipad_pro_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-keyboard .accessories-image {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/ipad_pro_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-keyboard .accessories-image {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/ipad_pro_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-keyboard .accessories-image {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/ipad_pro_small_2x.jpg")
	}
}

.page-keyboard .buystrip-product-12 {
	background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/buystrip_12in_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-keyboard .buystrip-product-12 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/buystrip_12in_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-keyboard .buystrip-product-12 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/buystrip_12in_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-keyboard .buystrip-product-12 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/buystrip_12in_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-keyboard .buystrip-product-12 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/buystrip_12in_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-keyboard .buystrip-product-12 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/buystrip_12in_small_2x.jpg")
	}
}

.page-keyboard .buystrip-product-10 {
	background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/buystrip_9in_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-keyboard .buystrip-product-10 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/buystrip_9in_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-keyboard .buystrip-product-10 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/buystrip_9in_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-keyboard .buystrip-product-10 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/buystrip_9in_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-keyboard .buystrip-product-10 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/buystrip_9in_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-keyboard .buystrip-product-10 {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/buystrip_9in_small_2x.jpg")
	}
}

.page-keyboard .image-designed-for-ipad {
	background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/ipad_pro_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-keyboard .image-designed-for-ipad {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/ipad_pro_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-keyboard .image-designed-for-ipad {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/ipad_pro_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-keyboard .image-designed-for-ipad {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/ipad_pro_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-keyboard .image-designed-for-ipad {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/ipad_pro_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-keyboard .image-designed-for-ipad {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/ipad_pro_small_2x.jpg")
	}
}

.page-keyboard .image-introducing-apple-pencil {
	background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/apple_pencil_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-keyboard .image-introducing-apple-pencil {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/apple_pencil_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-keyboard .image-introducing-apple-pencil {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/apple_pencil_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-keyboard .image-introducing-apple-pencil {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/apple_pencil_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-keyboard .image-introducing-apple-pencil {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/apple_pencil_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-keyboard .image-introducing-apple-pencil {
		background-image: url("https://images.apple.com/ru/smart-keyboard/images/keyboard/apple_pencil_small_2x.jpg")
	}
}
/*------------------------------------*\ END LOCAL IMAGES \*------------------------------------*/

/*------------------------------------*\ START LOCAL FIXES \*-----------------------------------*/


.page-keyboard .section-hero .section-content .hero-headline { margin-top: 60px; }

.page-keyboard .section-hero .section-content .hero-image {
	margin-top: -96px;
	left: 50%;
	margin-left: -540px;
	position: relative
}

@media only screen and (max-width: 1068px) {
	.page-keyboard .section-hero .section-content .hero-image {
		margin-top: -135px;
		left: 50%;
		margin-left: -370px;
		position: relative
	}
}

@media only screen and (max-width: 735px) {
	.page-keyboard .section-hero .section-content .hero-image {
		margin-top: -60px;
		margin-bottom: 0;
		left: 50%;
		margin-left: -237.5px;
		position: relative
	}
}



.show-only-for-medium {
	display: none;
}

@media only screen and (min-width: 736px) and (max-width: 1068px) {
	.show-only-for-medium {
		display: block;
	}
}

@media only screen and (max-width: 735px) {
	.page-keyboard .section-shortcuts.update .gallery-view {
		height: 700px;
	}
}

@media only screen and (max-width: 480px) {
	.page-keyboard .section-shortcuts.update .gallery-view {
		height: 700px;
	}
}

@media only screen and (max-width: 1068px) and (min-width: 736px) {
	.page-keyboard #ac-globalfooter .model-12 {
		width: 331px;
	}
}

@media only screen and (max-width: 1068px) and (min-width: 736px) {
	.page-keyboard #ac-globalfooter .model-10 {
		width: 288px;
	}

	.page-keyboard #ac-globalfooter .model-10 p {
		margin-left: -5%;
		position: relative;
		width: 110%;
	}
}

@media only screen and (max-width: 370px) {
	.hide-for-small-mobile {
		display: none;
	}
}

/*------------------------------------*\ END LOCAL FIXES \*-------------------------------------*/